## ttylog 0.1.b-3

=== debian/changelog ===
ttylog (0.1.b-3) unstable; urgency=low

  * Using optional output flush - Closes: bug#164778
   
 -- Tibor Koleszar <oldw@debian.org>  Sat, 04 Nov 2002 15:18:12 +0200

ttylog (0.1.b-2) unstable; urgency=low

  * New Standards-Version (3.5.2) - Closes: bug#127495
  * Removed binary files from upstream - Closes: bug#127496
  * Added COPYRIGHT and LICENCE files - Closes: bug#127499
  * Using debhelper instead of debmake - Closes: bug#119600 
  * Its not a debian native package - Closes: bug#127498 
   
 -- Tibor Koleszar <oldw@debian.org>  Sat, 12 Jan 2002 13:21:27 +0200

ttylog (0.1.b-1) unstable; urgency=low

  * New Standards-Version (3.5.2) - Closes: bug#127495
  * Removed binary files from upstream - Closes: bug#127496
  * Added COPYRIGHT and LICENCE files - Closes: ug#127499
  * Using debhelper instead of debmake - Closes: bug#119600 
   
 -- Tibor Koleszar <oldw@debian.org>  Sat, 12 Jan 2002 13:21:27 +0200

ttylog (0.1.a-3) unstable; urgency=low

  * New Standards-Version (3.1.1)
  * Changed typo at ttylog -h (verison -> version)

 -- Tibor Koleszar <oldw@debian.org>  Thu,  2 Jan 2001 14:22:32 +0200

ttylog (0.1.a-2) unstable; urgency=low

  * fflushed output

 -- Tibor Koleszar <oldw@debian.org>  Thu,  6 Jan 2000 15:43:19 +0200

ttylog (0.1.a-1) unstable; urgency=low

  * Initial release.

 -- Tibor Koleszar <oldw@debian.org>  Fri,  4 Jun 1999 10:20:26 +0200

Local variables:
mode: debian-changelog
End:
