=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ttylog
 Section: utils
 Priority: extra
-Maintainer: Tibor Koleszar <oldw@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>> 3.0.0)
 Standards-Version: 3.5.2
