=== debian/changelog ===
ttylog (0.1.d-2) unstable; urgency=low

  * Set debhelper compatibility to 8.
  * Set debhelper Build-Depends to version 8.
  * Set Standards Version in debian/control to 3.9.3.
  * Rewrite debian/copyright in accordance with DEP-5.
  * Explicitly set Debian source format as 3.0 (quilt).
  * Changed to using dh and a minimal version of debian/rules.
  * Update the Vcs-Git & Vcs-Browser fields in debian/control.
  * Add creation of a ttylog-dbg package to the package build.

 -- Robert James Clay <jame@rocasa.us>  Sat, 21 Apr 2012 12:34:57 -0400

ttylog (0.1.d-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper Build-Depends to version 7.
  * Explicitly set Debian package format as 1.0.
  * Changed debian/watch to point to Sourceforge. 
  * Change Maintainer email address to jame@rocasa.us.
  * Set Standards Version to 3.9.1; no changes necessary.
  * Detailed the Debian packaging copyright in debian/copyright.
  * Change homepage in debian/control to Sourceforge project site.
  * Add Vcs-Git & Vcs-Browser to debian/control. (Closes: #566938)
  * Changed to using dh_prep in the install target of debian/rules.
 
 -- Robert James Clay <jame@rocasa.us>  Sat, 26 Mar 2011 14:15:39 -0400

ttylog (0.1.c-1) unstable; urgency=low

  * New Maintainer (closes: #358515)
  * New upstream release:
    - Added support for 4800 baud (Closes: #203356)
    - Remove unneeded printf for flushed option. (Closes: #267872)
    - Change ICRNL to IGNCR for connection setup. (Closes: #280629)
    - Remove del1013() and other unused code (Closes: #271098)
    - Fix nostrip build issue. (Closes: #438226)
  * Set debhelper compatibility level to 5
  * Set Standards Version to 3.8.0
  * Reword description and add Homepage to debian/control.
  * Add debian/watch file.

 -- Robert James Clay <jame@rocasa.org>  Sat, 26 Jul 2008 20:56:58 -0400
