=== debian/control ===
Source: ttylog
Section: utils
Priority: extra
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Vcs-Git: git://git.code.sf.net/p/ttylog/code
Vcs-Browser: http://sourceforge.net/p/ttylog/code/
Homepage: http://ttylog.sourceforge.net

Package: ttylog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: serial port logger
 Print everything to stdout that comes from a
 serial device. You can specify the device and
 the baud rate.

Package: ttylog-dbg
Architecture: any
Section: debug
Depends: ttylog (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for ttylog
 Print everything to stdout that comes from a
 serial device. You can specify the device and
 the baud rate.
 .
 This package contains the debugging symbols for
 ttylog.
