=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ttylog

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/ttylog

override_dh_installdocs:
	dh_installdocs --link-doc=ttylog

override_dh_strip:
	dh_strip --dbg-package=ttylog-dbg

	
.PHONY: override_dh_strip
