## ttylog 0.25

=== debian/changelog ===
ttylog (0.25-1) unstable; urgency=low

  * New upstream release, including:
    - Change to using CMake for the build system.
    - Change in the ttylog version numbering scheme.
    - Fix of issue where the length of the device was not being tested.
      (Closes: #553945).
  * Changes to debian/rules:
    - Add explicit use of dpkg buildflags.
    - Add explicit updating of CFLAGS and CXXFLAGS variables.
  * Update copyright years for Robert James Clay in debian/copyright.
  * Changes to debian/control:
    - Set Standards-Version to 3.9.4.
    - Add the package 'cmake' to Build-Depends.
    - Add 'dpkg-dev (>= 1.16.1~)' to Build-Depends.
    - Add debian branch information to the Vcs-Git URL.

 -- Robert James Clay <jame@rocasa.us>  Thu, 20 Jun 2013 15:45:29 -0400
