=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.code.sf.net/p/ttylog/code
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), cmake
+Standards-Version: 3.9.4
+Vcs-Git: git://git.code.sf.net/p/ttylog/code -b debian
 Vcs-Browser: http://sourceforge.net/p/ttylog/code/
 Homepage: http://ttylog.sourceforge.net
