=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,10 @@
 #!/usr/bin/make -f
 # debian/rules for ttylog
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+CFLAGS+=$(CPPFLAGS)
+CXXFLAGS+=$(CPPFLAGS)
 
 %:
 	dh $@
@@ -13,5 +18,4 @@
 override_dh_strip:
 	dh_strip --dbg-package=ttylog-dbg
 
-	
 .PHONY: override_dh_strip
