=== debian/changelog ===
ttylog (0.26-1~deb8u1) stable; urgency=medium

  * Resolve the issue in 'jessie' with the truncating of the modem_device string
    during the normal operation of ttylog.
  * Revert Debhelper Compatibility and Build-Depends to version 8 for 'jessie'.

 -- Robert James Clay <jame@rocasa.us>  Thu, 31 Dec 2015 22:38:47 -0500

ttylog (0.26-1) unstable; urgency=medium

  * New upstream release:
    - Correct truncating of 'modem_device' string. (Closes: #731086).
  * Reformat the long descriptions in debian/control.
  * Set Debhelper Compatibility and Build-Depends to version 9.
  * Update copyright years for Robert James Clay in debian/copyright.
  * Set Standards Version in debian/control to 3.9.6, no changes required.

 -- Robert James Clay <jame@rocasa.us>  Sun, 21 Jun 2015 09:46:01 -0400
