=== debian/changelog ===
ttylog (0.28-1ubuntu1) yakkety; urgency=medium

  * Link properly against librt to fix FTBFS with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 13 Jun 2016 23:41:21 -0400

ttylog (0.28-1) unstable; urgency=medium

  * New upstream release:
    - Correct issues with dropping and/or adding newlines. (Closes: #739733)
  * Add a TODO.Debian file.
  * Rewrite the debian/README.Debian file for content.
  * Add debian/patch/CMakeLists.patch to enable a DEBUG build.
  * Changes to debian/control:
    - Rewrite the extended Description.
    - Change the Vcs-Browser URI to 'https'.
    - Remove the ttylog-dbg package stanza as no longer being necessary.
    - Change Standards-Version from '3.9.6' to '3.9.8', no changes required.
  * Changes to debian/copyright:
    - Update copyright years for Robert James Clay.
    - Add 'Alexander (MrMontag) Fust' copyright information.
  * Changes to debian/rules:
    - Change the dh_strip option being used to 'dbgsym-migration'.
    - Set the DEB_BUILD_MAINT_OPTIONS variable to 'hardening=+all'.

 -- Robert James Clay <jame@rocasa.us>  Sat, 11 Jun 2016 16:58:12 -0400
