=== debian/control ===
Source: ttylog
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), cmake
Standards-Version: 3.9.8
Vcs-Git: git://git.code.sf.net/p/ttylog/code -b debian
Vcs-Browser: https://sourceforge.net/p/ttylog/code/
Homepage: http://ttylog.sourceforge.net

Package: ttylog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: serial port logger
 Print everything that comes from a serial device to stdout. The device as well
 as the baud rate can be specified and a timeout can be set instead of just
 killing the process in order to stop it.
