=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules for ttylog
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 CFLAGS+=$(CPPFLAGS)
@@ -16,6 +17,6 @@
 	dh_installdocs --link-doc=ttylog
 
 override_dh_strip:
-	dh_strip --dbg-package=ttylog-dbg
+	dh_strip --dbgsym-migration='ttylog-dbg (<< 0.28-1~)'
 
 .PHONY: override_dh_strip
