## ttylog 0.30

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
 
 SET(TTYLOG_VERSION_MAJOR "0")
-SET(TTYLOG_VERSION_MINOR "29")
+SET(TTYLOG_VERSION_MINOR "30")
 SET(TTYLOG_VERSION_PATCH "0")
 SET(TTYLOG_VERSION ${TTYLOG_VERSION_MAJOR}.${TTYLOG_VERSION_MINOR}.${TTYLOG_VERSION_PATCH})
