=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ttylog
 Section: utils
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert James Clay <jame@rocasa.us>
+Priority: optional
+Maintainer: Robert James Clay <jame@rocasa.us>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), cmake
-Standards-Version: 3.9.8
-Vcs-Git: git://git.code.sf.net/p/ttylog/code -b debian
+Standards-Version: 4.1.2
+Vcs-Git: https://git.code.sf.net/p/ttylog/code -b debian
 Vcs-Browser: https://sourceforge.net/p/ttylog/code/
 Homepage: http://ttylog.sourceforge.net
