=== debian/changelog ===
ttylog (0.31-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.3.
  * Add a 'debian/upstream/signing-key.asc' file.
  * Add a 'get-orig-source' target to the debian/rules file.
  * Set version to '4' and add 'pgpsigurlmangle' in debian/watch.
  * Changes to debian/copyright:
    - Update the copyright years for 'Robert James Clay'.
    - Add the copyright information for 'Guy Shapiro' and 'Donald Gordon' to
      the 'files:*' stanza.

 -- Robert James Clay <jame@rocasa.us>  Mon, 15 Jan 2018 17:48:43 -0500
