=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Robert James Clay <jame@rocasa.us>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), cmake
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Git: https://git.code.sf.net/p/ttylog/code -b debian
 Vcs-Browser: https://sourceforge.net/p/ttylog/code/
 Homepage: http://ttylog.sourceforge.net
