=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,7 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='ttylog-dbg (<< 0.28-1~)'
 
-.PHONY: override_dh_strip
+get-orig-source:
+	uscan --force-download --rename --destdir ..
+
+.PHONY: get-orig-source override_dh_strip
