=== debian/watch ===
# ttylog watch control file for uscan

# Compulsory line, this is a version 4 file
version=4

# Check at sourceforge for new ttylog versions,
# for devscripts >= 2.9
opts=pgpsigurlmangle=s/$/.asc/ http://sf.net/ttylog/ttylog-(.*)\.tar\.gz
